### Method

# Gtk.Notebook.get_menu_label_text

#### Declaration [src]

    const char*
    gtk_notebook_get_menu_label_text (
      GtkNotebook* notebook,
      GtkWidget* child
    )

#### Description [src]

Retrieves the text of the menu label for the page containing `child`.

#### Parameters

`child` | `GtkWidget`
| the child widget of a page of the notebook.
| Ownership is not transferred to the callee

#### Return value

Returns: `const char*`
the text of the tab label, or `NULL` if the widget does not have a menu label other than the default menu label, or the menu label widget is not a `GtkLabel`. The string is owned by the widget and must not be freed.
Ownership is not transferred to the caller
Can be `NULL`
The string is a NUL terminated UTF-8 string